Jump to content

RIM, RRIM, SRIM - литье полиуретанов


24 topics in this forum

    • 0 replies
    • 147 views
    • 2 replies
    • 3k views
    • 0 replies
    • 605 views
  1. Человек из ППУ

    • 0 replies
    • 958 views
  2. Интегральный ППУ

    • 4 replies
    • 3.1k views
  3. Ручки на основе пены

    • 13 replies
    • 4.3k views
    • 2 replies
    • 2.2k views
    • 14 replies
    • 3.5k views
    • 37 replies
    • 4.6k views
    • 5 replies
    • 5.4k views
    • 69 replies
    • 24.5k views
    • 1 reply
    • 3k views
    • 8 replies
    • 3.6k views
  4. Почему силикон

    • 17 replies
    • 7.6k views
    • 0 replies
    • 2.7k views
  5. Поиск полиуретана

    • 2 replies
    • 4.1k views
    • 3 replies
    • 4.2k views
  6. Консультация PU RIM

    • 1 reply
    • 4.1k views
  7. Литье полиуретанов

    • 6 replies
    • 8.1k views
  8. 3d-модель->?->rim

    • 3 replies
    • 4.3k views
  9. Кто владеет Rimом?

    • 1 reply
    • 4.2k views
  10. Rim

    • 3 replies
    • 5k views
  11. Rim технологии! 1 2

    • 21 replies
    • 14.7k views
  12. Полиуретан в штампе

    • 5 replies
    • 6.8k views
  • Recently Browsing   0 members

    No registered users viewing this page.




  • Сообщения

    • rasta89
      "По идее" - я имел в виду я задал этот отрезок сам при формировании графика, отсек часть графика при котором поток жидкости только становился ( старт задачи). Нужно поработать над своим изложением мыслей)
    • Кварк
      В данном случае это относится к Вам)
    • Кварк
      Я уже сказал выше все. Кину ещё картинку. 
    • Kelny
      Допишите - быстрее попробовать, чем спрашивать. Зачем сообщать о перестроении пользователю? если очень хочется сообщить о проблеме перестроения, то оставьте только это сообщение.
    • VOleg
      Спасибо за ссылку.  Мне просто дописать в конце такое выражение?: If Part.EditRebuild3() Then         MsgBox "Rebuild successful"     Else         MsgBox "This model has rebuild errors"     End If       topOnly = True     If Part.ForceRebuild3(topOnly) Then         MsgBox "Forced rebuild successful"     Else         MsgBox "This model has rebuild errors"     End If
    • Kelny
      https://help.solidworks.com/2010/english/api/sldworksapi/SolidWorks.Interop.sldworks~SolidWorks.Interop.sldworks.IModelDoc2~ForceRebuild3.html Интернет говорит, что это плохое решение.   По некоторым источникам такая проблема бывает, когда есть потерянные библиотеки MISSING!... или не достаточно прав в системе.
    • ShadoWofXaoS
      Интересно, чем всё закончилось... А ещё интереснее, "откудава" понабрали операторов, которым нельзя доверить даже щуп, не говоря уже о самостоятельной подготовке заготовки...))) 
    • VOleg
      Тупо присвоил все значения через уравнения. Теперь вопрос - как перестроить модель в макросе?
    • VOleg
      Разобрался с библиотеками, ненужные галки снял, нужные поставил, макрос заработал. Теперь свойства материала Толщина и КоэффК переписываются в свойства детали на вкладке Конфигурации.  Вопрос: А как теперь присвоить свойствам листового металла Толщина и радиус гиба значение Толщина и Коэффициенту К значение КоэффК?   GetKodMat.swp
    • areg
      Здравствуйте! Предприятие на постоянной основе ищет изготовителя деталей. Основной вид обработки - токарная, с небольшими количеством фрезеруемых элементов. На сегодняшний день 24 наименования при более чем 8000 штуках всех наименований в месяц. Самая маленькая партия деталей 60 шт., самая большая 960 шт. Потребность сохраняется уже несколько лет. Прилагаю чертежи некоторых деталей и спецификацию к ним. Если вам интересно делать лишь часть операций, прошу сообщить - это тоже рассматривается. 01 507-01-50 - (Ниппель).pdf 01 507-05-02-01 (Направляющая).pdf 01 507-06-02-01 (Направляющая).pdf 01 РДГБ-6-00-04 Штуцер.pdf Спецификация.xlsx
×
×
  • Create New...